﻿

/* Basic */
* { margin: 2px 0px; padding: 1px; text-decoration: none; color: #484848;}
body, table, tr, td,dl, dt, div, input, textarea, ol, ul, li { font-size: 12px; line-height: 17px; font-family: Arial; color:}
ol, ul, li{ margin: 0; border: 10px; padding: 0; list-style: none; }
img { border: 0; }
table { border-collapse: collapse; }
input.txt { border: 1px solid #cdcdcd; font-family: Arial, Helvetica, sans-serif; height: 18px; color:#2f2f2f; padding: 0 5px; }
input.focus { border: 1px solid #ff4800; padding: 0 5px; }
select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding:1px; }
textarea { border: 1px solid #cdcdcd; }



.b_enviar{margin:20px 0px 0;}

.arredondado { padding: 4px 4px 5px 4px; padding-right:26px; background-color:#fff; border: 1px solid #dfdfdf;}
.arredondado2 { padding: 4px 4px 5px 4px; padding-right:26px; background-color:#fff; border: 1px solid #dfdfdf;}
table.basic td.frm { padding-left: 1px; padding-top: 11px;line-height:1;} /* 20121210 수정 */
table.basic td.frm input.basic { width: 272px;height:25px;vertical-align:top;} /* 20121210 수정 */
table.basic td.frm input.basic2 { width:145px;height:25px;vertical-align:top;} /* 20130115 추가 */
